Ubuntu :: Compiz 8.6 Downgrade - Software Index Broken For Update

Jul 15, 2011

I downgraded to Compiz 8.6 with the GNOME 2 desktop using these instructions: [URL]. Today, however, my system wanted to do a "system upgrade", and now I get warning messages like this:

Code:
emil@Emilubuntu:~$ sudo dpkg --configure -a
dpkg: dependency problems prevent configuration of ubuntu-desktop:
ubuntu-desktop depends on unity; however:
Package unity is not installed.
dpkg: error processing ubuntu-desktop (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
ubuntu-desktop

And when trying update manager:
Software index is broken
Code:
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first

Now I'm not sure it is good advice to do sudo apt-get install in force mode, since the problem seems to be - I'm guessing - that update manager is trying to install packages with are for the unity desktop and not my classic gnome+compiz 8.6 desktop.

View 2 Replies


ADVERTISEMENT

Fedora :: Compiz Broken After Latest Update

Sep 1, 2011

I've just installed 100+meg of updates and rebooted only to find that when I login the desktop fails to boot. Opening a root-console, I killed Compiz which dropped me back to the login screen where I logged-in again with the desktop starting successfully. From there I disabled Compiz and have no problem starting the desktop now. But that's not really a solution.Even stranger, if I now try logging in with and older kernel version and with Compiz off - if I try enabling Compix now, the desktop just freezes - it also fails to complete loading the desktop. So both the current-kernel/Compiz seem to be linked to the problem in some way!Has anyone else experienced this, and is there a solution? I miss my desktop-effects!

View 2 Replies View Related

Ubuntu :: Error Message: Software Index Is Broken

Sep 2, 2010

I get the following message when I try to add or remove programs. This includes when I try to use the Update Manager: Software index is broken. It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first. When I follow this advice, I get the following message:

tom@Compaq:~$ sudo apt-get install -f
E: Could not get lock /var/lib/dpkg/lock - open (11: Resource temporarily unavailable)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

If anyone can offer suggestions about this problem, Although I've been using Ubuntu for a while, I'm not very confident with the command line (unless I am copy and pasting commands!)

View 9 Replies View Related

CentOS 5 :: Downgrade Glibc Due To A Broken Kernel After A Libc6 Upgrade Attempt?

Jul 18, 2009

I need to downgrade glibc due to a broken kernel after a libc6 upgrade attempt. See:[URL]..Especially with the reduced capabilities I have right now (few if any programs are working), how might I go about downgrading glibc to 2.6?

View 1 Replies View Related

Ubuntu Installation :: Erasing Packages - Getting "Software Index Is Broken"

Jan 31, 2010

I was going to install a certain application, and apt-get said I had unsatisfied dependencies. So I typed

Code: sudo apt-get install -f

But the overall size of the packages it was going to install was quite substantial, so I renounced this idea and chose "No". Now I've got problems installing software - I keep getting "Software index is broken" message. I found this thread which suggests I use 'apt-get install -f'. But as I've said, the problem is that I no longer need those tons of packages that would be installed in this case. Is there a way to erase the list of packages marked for installation or maybe there's some other way to fix that?

View 2 Replies View Related

Ubuntu :: REMOVING Update Apt Xapian Index?

Jul 10, 2010

I was wondering if this Xapian can be removed safely? I use ubuntu 10.04 and many times i hear my CPU fan increase in speed--then i go into system monitor and i see Xapian is using alot of CPU resources---Everything else is sleeping.. I have 4 gigs of ram and 3.4 Gig CPU.

View 1 Replies View Related

Ubuntu :: Compiz Wallpaper Plugin Broken With 10.10

Oct 13, 2010

After upgrading from 10.04 to 10.10, I've noticed (as have others) that the Compiz plugin for multiple wallpapers on different desktops is broken. If I wish to move to a new screen with the Expo feature, the graphics behave oddly (i.e. things become blurry or windows look terrible). I found a work-around on Launchpad, but this is only a temporary fix to a long-term solution. Has anyone else here had this problem or figured out a way to solve it?

View 8 Replies View Related

OpenSUSE Install :: How To Downgrade An Update That You Don't Know

Apr 23, 2011

this is the first time I write! I am on OpenSuSE 11.3. I am using a very bugged code written by some scientists and I need it working, otherwise someone will kill me soon It was working few days ago and now it doesn't. I guess this is due to some automatic update of something that I accepted without caring too much. Python for example, or the Kernel, I have no idea so far. Now, before trying to understand what went wrong I need to know what I changed. My question is: how can I access my recent history of updates (I usually use Yast for updating)?

View 4 Replies View Related

Ubuntu :: Update Errors - Some Index Files Failed To Download

Jul 11, 2011

I am getting this errors when I check for new updates:
Code:
W:Failed to fetch [URL] 404 Not Found
, W:Failed to fetch [URL] 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

View 1 Replies View Related

Ubuntu :: Error In Update Manager - Some Index Files Failed To Download

Aug 24, 2010

I keep getting this error when trying to update but I know it is a bug and has been filed as a bug report.
Code:
Failed to fetch cdrom://Ubuntu 10.04 LTS _Lucid Lynx_ - Release amd64 (20100429)/dists/lucid/main/binary-amd64/Packages.gz Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Failed to fetch cdrom://Ubuntu 10.04 LTS _Lucid Lynx_ - Release amd64 (20100429)/dists/lucid/restricted/binary-amd64/Packages.gz Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Some index files failed to download, they have been ignored, or old ones used instead.

View 9 Replies View Related

Debian :: Apt-get Update - Index Files Failed To Download

Oct 3, 2010

W: Failed to fetch [URL] Hash Sum mismatch E: Some index files failed to download, they have been ignored, or old ones used instead. Tried 3 different mirrors all have the same error. I assume this is the same issue we had a while back where one package was messing things up. Mirrors I my sources.list

[Code]...

View 9 Replies View Related

Debian :: Apt-get Update Fails To Download All Index Files?

Jul 1, 2011

Does anyone know how to resolve this?

apt-get update
[...]
W: Failed to fetch http://mozilla.debian.net/dists/squeeze-backports/Release Unable to find expected entry iceweasel-4.0/binary-i386/Packages in Meta-index file (malformed Release file?)

E: Some index files failed to download, they have been ignored, or old ones used instead.

View 2 Replies View Related

Ubuntu Installation :: Update Manager Not Restart 10.4 Update After Broken Download

May 2, 2010

I started the upgrade to 10.4 from 9.10 through the update manager. It started the update to 10.4. After downloading almost 95% of the update, it gave an error message of "could not download certain components. downloaded files will not be erased" and stopped the update. I restarted the PC, and started the update manager again. But now it does not show any option of update to 10.4. how do I continue or resume the update process? I just started using ubuntu about 15 days back. So, I am relatively new to this.

View 3 Replies View Related

Debian Multimedia :: Compiz Extra Plugins Broken?

Mar 16, 2010

I had a Compiz update two weeks ago, this update came from the official repository of Debian. So everyone had this update, this update did not had a positive effect. The extra plugins on both my desktop and laptop can't be enabled now. Such as Expo or the Animations. I can just use the basic stuff. There have been some partial upgrades ever since for Compiz, so I guess they are still working on it. But my question is; am I the only one?

View 7 Replies View Related

Ubuntu Installation :: Update Manager Broken - Won't Update Anything

Nov 30, 2010

im on mint 10 and when I run Update Manager i get this

Code:

W: GPG error: http://archive.canonical.com maverick Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 40976EAF437D05B5
W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://security.ubuntu.com maverick-security Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 40976EAF437D05B5

[code]....

View 9 Replies View Related

Ubuntu One :: Ran Update Manager - Broken After Update

Mar 9, 2010

Jaunty Jack - 9.04. Ran update manager last night and ubuntu-one client failed as part of the upgrade. At a loss as to figure out how to fix this. I have removed the ubuntuone-gnome-client and re-installed from the website but now luck.

View 9 Replies View Related

Ubuntu :: Update - Warning "Some Index Files Failed To Download"

Jun 27, 2010

When I check for updates, it just malfunctions and i get this hogwash: W: Failed to fetch [URL] Could not connect to packages.freecontrib.org:80 (34.52.53.34), connection timed out

W: Failed to fetch [URL] Unable to connect to packages.freecontrib.org http:
W: Failed to fetch [URL] Unable to connect to packages.freecontrib.org http:
W: Some index files failed to download, they have been ignored, or old ones used instead.

View 5 Replies View Related

Ubuntu :: Error "repository Is Not Updated And The Previous Index Files Will Be Used" While Update

Apr 15, 2011

i used when i open my computer everyday that it asks me for updates... but since 20 days till now it didn't ask me for updates like before .. and today .. i was surfing the web .. then the update manager appeared with a notification to update and asked me to hit the button (RUN THIS ACTION NOW) i did hit it .. but when i switched the detailed view ... all the packages were marked by these words : FAILED or HIT .. Then .. this error message appeared :

[Code]...

i dont know what to do with this issue ... i am not professional in ubuntu ..

View 3 Replies View Related

Ubuntu Installation :: How To Solve Apt-get Update Error "Some Index Files Failed To Download"

Jan 27, 2010

[Code]....

W: Some index files failed to download, they have been ignored, or old ones used instead. W: You may want to run apt-get update to correct these problems

View 5 Replies View Related

Ubuntu :: Compiz Dies After Update?

Aug 17, 2010

what to type in terminal to diagnose this?

I typed "compiz" into the terminal and attached the readout.

View 8 Replies View Related

Ubuntu :: How To Update PPA Broken Keys

Apr 26, 2010

I want to fix this annoying thing with ppa keys broken. There was a script named launchpad-update that used to do that for you, but everything I find is for pre karmic. Is there any alternative to that script? Any way to do it manually? Some programs I installed are not getting updated and I'm having to add new ppas manually..

View 2 Replies View Related

Ubuntu :: Broken Packgate After Update 10.04

Apr 7, 2011

After doing a update in ubuntu 10.04 this is the message I get: E: /var/cache/apt/archives/libimobiledevice1_1.0.6-1ubuntu1~lucid1_i386.deb: trying to overwrite '/usr/share/hal/fdi/information/20thirdparty/31-apple-mobile-device.fdi', which is also in package libimobiledevice0 0

How can I recover from this? The problem is made worse because I can not install any software because of a broken package on the system use broken filter to locate it I don't have any clue

View 6 Replies View Related

Ubuntu :: Broken After Software Update?

Jun 15, 2011

I'm just getting back into Linux after (quite) a few years away; from Fedora Core2/3. Trialling Ubuntu Natty with Unity and Linux Mint 11 running for 2 weeks.

So last night I clicked on the (Mint 11) Software Update Manager - a small shield appearing on the taskbar which listed about 30 pkgs to be updated. I've no idea what all these lib-xyq-012 files are but I thought, well the system is basically asking me to update my system, so why not?

A few minutes later it finished, and I went to my VPN connection but nothing happened. I rebooted and noticed some errors displayed during shutdown but I didn't catch them.

After reboot:

a) date time has disppeared from the taskbar

b) network connections icon disappeared from taskbar

c) no internet connection at all!

d) menu --> system --> network manager --> (nothing happens)??

If anyone has some idea what I could try? (install Natty might be a valid solution at this point). I searched the forums but couldn't see anyone else had this issue (is updating recommended updates from software update manager not a good idea?)

I don't have internet it's difficult to use the usual "google-and-resolve" approach, I have to keep booting back into WinXP.

View 2 Replies View Related

Ubuntu :: Kernel 17 Update - Grub2 Broken Again

Jan 7, 2010

So I know I should have known better then to turn my updates back on after the 15 and 16 kernel updates crashed ubuntu and grub but I did anyway and once again after a new kernel gets installed I'm stuck at the grub sh prompt.

Been down the road before... tried using
linux /boot/vml....... root=/dev/sda1 loop=/ubuntu/disks/root.disk ro
When I use the 16 or 17 kernel I get an error stating "invalid imaginary number"...

So I use the 14 kernal and enter
initrd /boot/initrd.....
boot

And it boots like it did the last time this crashed. I went to the terminal and entered
sudo apt-get install grub 2
sudo update-grub2

And then rebooted like I did last time expecting the problem to be fixed and at least be able to boot up the 14-generic. It didn't fixed this time. So now what do I do to fix grub and what do I do about having 2 unbootable kernals??

View 2 Replies View Related

Ubuntu :: Display Broken After Kernel Update

Mar 17, 2010

After updating to version 2.6.31-20-generic, my desktop computer with an ATi HD4850 graphics card, using the fglrx driver, now won't boot to X. It goes through the boot process and displays the splash screen, but after that there is nothing on the screen. Choosing an older kernel version from GRUB doesn't make a difference. I don't even know how to diagnose the problem properly. I can boot into recovery mode and get to the command line, however, starting x from there only leaves me with a blank screen.

so the source of the problem is that I had installed the catalyst driver from amd.com, which needs to be reinstalled with every kernel update. I didn't know this in advance, so now I'd like a way to revert back to fglrx from the repos. Sadly, the community docs only seem to cover the graphical way of doing this, which is kind of useless to me at the moment.The ATi driver docs gave me a way to uninstall the catalyst driver using only the command line. So now I've booted back into Ubuntu and selected to install the fglrx driver from System → Hardware Drivers. However, now when I boot up, I get the message: "(EE) Unable to initialize PCS database

View 3 Replies View Related

Ubuntu :: Broken Desktop With 3 Errors After Update

Jun 5, 2010

I'm running UNR 10.04 on a Samsung NC10.Every thing has been working great for the last few weeks since I downloaded and installed - almost everything worked great out of the box! Only 'problem' I was having was pants flash performance but that's a bit of a given I guess.However, this afternoon I did an update + upgrade, then did the required restart.Booted fine to login screen, but it then took a looong time for any thing to happen - before any panels/UNR interface appear, I get 3 errors, one after another.They are:

1. Could not update ICEauthority file /home/matt/.ICEauthority
2. Problem with configuration server /usr/lib/libgconf-sanity-check-2 exited with status 256
3. Nautilus could not create the following required folders /home/matt/Desktop, /home/matt/.nautilus

(I think the third one asked me to create the folders myself and then give it correct permission but not certain)I tried loging into standard Gnome desktop, same errors, same problem. Same with the gnome safe thing.After a while however, I do get one panel, in the top left corner - rather than stretching full width, it's about 2 inches across. On it are some buttons (mail, sound, chat, power, time) but not some that should be (guake, wireless etc)I brought up the run dialogue (Alt + F2) and tried a variety of programs but nothing happened with any (tried firefox, chromium, xchat, terminal)

View 1 Replies View Related

Ubuntu :: Adobe Flash Broken After Update?

Jun 23, 2010

I just installed a bunch of updates, and found Adobe Flash was suddenly broken. Both Chrome and Firefox report a missing plugin, even though Flash had been working perfectly with the flashplugin-nonfree package installed. So I uninstalled this package, and tried to manually download and install the package from Adobe's site, only to find they only offer 32-bit binaries, which appear to be incompatible with my 64-bit system.Has anyone else run into this problem? Why would an update suddenly break this functionality? How can I repair it?

View 3 Replies View Related

Ubuntu Installation :: Broken Package When Update 10.10?

Nov 24, 2010

When I run sudp apt-get -u upgrade (or use upgrade manager). I get the following error.The package libhttpcore-java:i386 is not ok and I don't know how to fix it!On another note I am running x64 so the i386 is throwing me off.

View 7 Replies View Related

Ubuntu :: Update Manager Broken / Get It To Work?

Nov 24, 2010

I believe my Update Manager is broken. When I try to launch it through System > Administration > Update Manager, it quickly appears and then disappears. When I try launching it through the terminal, I receive the following message code...

View 2 Replies View Related

Ubuntu Installation :: Update Manager Broken

Dec 24, 2010

I am wanting to upgrade over the holidays.I am using 9.04, and want to upgrade to the latest .I have had a problem with my upgrade manager for a while, but just ignored it.

I think I tried a game emulator a while ago, and the upgrade link is now broken .. but it could be more (I think a lot more) than that.

View 9 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved